CR-5400 Adapter + 6.20 PRO B# + PSP1000 problem

Discussion in 'PSP - Hacking & Homebrew' started by tomrev, Jul 9, 2011.

Jul 9, 2011
  1. tomrev
    OP

    Member tomrev GBAtemp Fan

    Joined:
    Oct 19, 2009
    Messages:
    321
    Country:
    United States
    I recently upgrade from 5.50 GED-D3 to CFW to 6.20 PRO B7 on my CR-5400 Adapter PSP1000 but VSH and POPS plugins do not work anymore. Does anyone have problem like me?
     
  2. Nathan Drake

    Member Nathan Drake Obligations fulfilled, now I depart.

    Joined:
    Jan 2, 2011
    Messages:
    6,192
    Country:
    Antarctica
    You have to update your plug-ins. There should be a VSH plug-in that you can get that is up to date for the latest CFW, and you'll have to google for the 6.xx popsloader pack. Fair warning, to use the 6.xx popsloader pack, you need to update to PRO-B8. It won't work on PRO-B7.
     
  3. indask8

    Member indask8 New Member Forever

    Joined:
    Apr 19, 2007
    Messages:
    987
    Location:
    Look at the Flag...
    Country:
    France
    You should update your plugins, they are probably not compatible anymore from 5.XX to 6.XX

    EDIT: beaten...
     
  4. tomrev
    OP

    Member tomrev GBAtemp Fan

    Joined:
    Oct 19, 2009
    Messages:
    321
    Country:
    United States
    ^^ I think it doesn't related to plugins itself because those plugins is worked when switch to Sony memory stick.
     

Share This Page